Create Payable ItemAsk AIpost https://api.everee.com/api/v2/payablesCreate a new Payable.Body ParamsexternalIdstringrequiredA globally-unique identifier for this payable amount.workerIdstringThe unique Everee-generated Worker ID of the worker to pay. Either 'workerId' or 'externalWorkerId' is required.externalWorkerIdstringThe unique External Worker ID of the worker to pay. Either 'workerId' or 'externalWorkerId' is required.typestringrequiredA custom descriptor for the kind of amount being paid. This could be a category name, a batch ID, or anything else.labelstringrequiredA human-readable descriptor for this Payable. This label can appear on worker-facing documents and UIs.verifiedbooleanrequiredWhether this payable amount has been approved for payout. Specify 'true' in most cases.truefalseearningAmountobjectrequiredThe gross amount to pay.earningAmount objectunitRateobjectThe rate at which the gross amount was earned, if applicable. Optional.unitRate objectunitCountnumberThe number of 'units' used to calculate the gross amount (i.e. hours worked), if applicable. Optional.payableModelstringenumrequiredPRE_CALCULATEDAllowed:PRE_CALCULATEDearningTypestringenumrequiredADVANCEBONUSCOMMISSIONDOUBLE_TIME_HOURLYEMERGENCY_FFCRA_SICKEMERGENCY_FFCRA_FMLAHOLIDAYADDITIONAL_HOLIDAYISO_DISQUALIFYING_DISPOSITIONISO_QUALIFYING_DISPOSITIONLOANOVERTIME_HOURLYNSOPER_DIEMPTOREGULAR_HOURLYREGULAR_SALARYCONTRACTORREIMBURSEMENTRSUSEPARATIONSICKTIPSVACATIONShow 24 enum valuesearningTimestampnumberrequiredUnix epoch timestamp in secondsworkLocationIdnumberThe ID of the Work Location this Payable is assigned toHeadersx-everee-tenant-idint64The company ID to provide for this tenant-scoped endpoint (if applicable)Responses 201Created 400Bad Request 401Unauthorized 403Forbidden 404Not FoundUpdated 7 months ago